body
{
	background-color: #f1efef;
}

*
{
	font-family: Arial;
	font-size: 11pt;
}
.header_detail
{
	background-color: #eb191c;
	font-family: Verdana;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
	font-style: italic;
	word-spacing: 3px;
}

#tag_line
{
	color: #202168;
	font-size: 8pt;
	font-style: italic;
	font-weight: bold;
	margin-left: 15px;
	margin-top: -5px;
}

h1
{
	color: #0000ff;
	font-weight: bold;
	font-size: 14pt;
}

h2
{
	font-style: italic;
	font-weight: bold;
	font-size: 12pt;
}

li
{
	margin-bottom: 5px;
	text-align: justify;
}

.content
{
	width: 800px;
}

.resume_section
{
	padding-top: 7px;
	padding-bottom: 7px;
}
.resume_section_heading
{
	font-weight: bold;
	text-align: left;
	float: left;
}
.resume_section_date
{
	font-weight: bold;
	text-align: right;
	float: right;
}
.resume_section_content
{
	clear: all;
	padding-top: 5px;
}
.indent
{
	padding-left: 20px;
}
